{ pkgs, ... }:
{
  stylix.enable = true;
	stylix.polarity = "dark";
  #stylix.targets.plymouth.enable = false;
  stylix.targets.kitty.enable =  true;
  stylix.targets.zen-browser.profileNames = [ "default" ];
  stylix.targets.zen-browser.enable = true;
  # blue aura house
  stylix.image = pkgs.fetchurl {
    url = "https://w.wallhaven.cc/full/1p/wallhaven-1py8lw.jpg";
    hash = "sha256-smJTuprm8PVKWv56hfv9UMzDXkHm3R7O1ALaNpNYy3E=";
  };
  # coastal town
  /*stylix.image = pkgs.fetchurl {
    url = "https://w.wallhaven.cc/full/ex/wallhaven-ex8vml.jpg";
    hash = "sha256-SNsauGNVU7p+FfZPJ97GQDz5roRfy82WbAuLmLl7iVs=";
  };*/

 # Docks
 /*stylix.image = pkgs.fetchurl {
    url = "https://gitea.base.jeditemple.com/joshuaelm/Wallpapers/raw/branch/main/generic/a_deck_with_trees_and_a_railing.jpg";
    hash = "sha256-axG9MALOe5cNfySA29DP15YXLp1V1mcHbezPvq4J3sA=";
  };*/
	
	# Mountain Range with tree vignette
	/*stylix.image = pkgs.fetchurl {
		url = "https://gitea.base.jeditemple.com/joshuaelm/Wallpapers/raw/branch/main/generic/wallhaven-21yp59.jpg";
		hash = "sha256-INsc8Zx+Slmcyd/tNekuZ0LhNSlvNLy7TNFLdnJD78Q=";
	};*/

	# Icy Mountains with Ocean Night
	/*stylix.image = pkgs.fetchurl {
		url = "https://gitea.base.jeditemple.com/joshuaelm/Wallpapers/raw/branch/main/generic/Icy%20Mountains%20Blue%20Night.png";
		hash = "sha256-X67ljSsASOXIzNti6cMmLYJ5pO14C3tdWmVpZ/n2R6E=";
	};*/

	# Whale In Coral Reef Ghibli
	/*stylix.image = pkgs.fetchurl {
		url = "https://gitea.base.jeditemple.com/joshuaelm/Wallpapers/raw/branch/main/generic/89299256_p0.png";
		hash = "sha256-OWgf4+fhH4MiRCHp1UC+pVn/XP4A+tkVbizIcjMaXAw=";
	};*/

	# Girl playing piano in flower field
  /*stylix.image = pkgs.fetchurl {
		url = "https://gitea.base.jeditemple.com/joshuaelm/Wallpapers/raw/branch/main/generic/88677104_p0.png";
		hash = "sha256-IIKzA4DgWg9P48A+x/vBKjaD7seNBtkh/0wSXY2O3x8=";
	};*/
	stylix.base16Scheme = "${pkgs.base16-schemes}/share/themes/atelier-sulphurpool.yaml";

}
